<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Doppio gioco (baseball)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Doppio_gioco_(baseball)"/>
<meta name="wx_page_id" content="556806"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Doppio gioco (baseball)" id="wxsec1"><h1 class="pagetitle" id="wx1">Doppio gioco (baseball)</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:Double_play.jpg" title="Una seconda base cerca il doppio gioco verso la prima base" wx:linktype="image" wx:pagename="Immagine:Double_play.jpg" id="wx3"><img src="/wit/Immagine:Double_play.jpg" alt="Una seconda base cerca il doppio gioco verso la prima base" width="220" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Una seconda base cerca il doppio gioco verso la prima base</p>
</div>
</div>

<p id="wx7">Nel gioco del <a href="/wit/Baseball" title="Baseball" wx:linktype="known" wx:pagename="Baseball" wx:page_id="707" id="wx8">baseball</a>, un <b id="wx9">doppio gioco</b> è l'azione difensiva che consente di eliminare due avversari, tipicamente il corridore dalla prima alla seconda base, e il battitore che corre verso la prima base. Nelle annotazioni statistiche delle partite, viene annotato con il termine <b id="wx10">"DP"</b>, e con un numero determinato dal ruolo dei giocatori che lo hanno eseguito.</p>

<a id="Tipi_di_doppio_gioco" name="Tipi_di_doppio_gioco"/>
<wx:section level="2" title="Tipi di doppio gioco" id="wxsec2"><h2 id="wx11">Tipi di doppio gioco</h2>

<p id="wx12">Il doppio gioco viene in genere iniziato da una battuta in campo interno, tipicamente sulla sinistra del campo, nella zona coperta dalla <a href="/wit/Terza_base" class="new" title="Terza base" wx:linktype="unknown" wx:pagename="Terza_base" id="wx13">terza base</a> e dall'<a href="/wit/Interbase" title="Interbase" wx:linktype="known" wx:pagename="Interbase" wx:page_id="12845" id="wx14">interbase</a>. A seconda della modalità con cui il doppio gioco viene chiuso, si hanno le seguenti possibili situazioni:</p>

<ul id="wx15">
<li id="wx16">
<p id="wx17">Il difensore (in genere l'interbase, o la <a href="/wit/Seconda_base" title="Seconda base" wx:linktype="known" wx:pagename="Seconda_base" wx:page_id="557800" id="wx18">seconda base</a> se la battuta termina a destra del campo interno, raccoglie la palla e tocca il cuscino di seconda base prima dell'arrivo del corridore dalla prima base, poi lancia la palla verso la prima base, prima che arrivi il battitore. Quando c'è un corridore sulla prima base e il battitore colpisce la palla, infatti, ci si trova in una situazione di <i id="wx19">"gioco forzato"</i>: il battitore è obbligato a correre verso la prima base, e obbliga il compagno ad abbandonarla per raggiungere la seconda base. In tale situazione, il difensore in possesso della palla non è obbligato a toccare con il guantone il corridore, essendo sufficiente che abbia un piede a contatto con la base e la palla raggiunga il suo guantone prima del corridore. Quando il doppio gioco viene realizzato con un singolo passaggio, viene identificato con il numero 63 o 43, in considerazione del numero assegnato alla posizione in campo dei giocatori che lo portano a termine: (interbase (6), seconda base (4), prima base (3).</p>
</li>
</ul>

<ul id="wx20">
<li id="wx21">
<p id="wx22">Il difensore raccoglie la palla e la passa, spesso con un passaggio <i id="wx23">"sottomano"</i> al compagno che copre la seconda base, che dopo aver toccato il cuscino, la gira velocemente, spesso in salto per evitare la scivolata del corridore avversario, verso la prima base. È la situazione più classica del doppio gioco, che viene realizzato <i id="wx24">"per la via"</i> 6-4-3 o 4-6-3, a seconda che sia l'interbase o la seconda base ad effettuare il primo passaggio. Il giocatore che riceve la palla e poi la rilancia in prima base viene detto <i id="wx25">"pivot"</i>, e l'abilità in questa azione è la più considerata per valutare l'abilità di una seconda base. Molto più raro è il doppio gioco 5-4-3, iniziato quindi dalla <a href="/wit/Terza_base" class="new" title="Terza base" wx:linktype="unknown" wx:pagename="Terza_base" id="wx26">terza base</a>, o quello che comincia dal <a href="/wit/Lanciatore" title="Lanciatore" wx:linktype="known" wx:pagename="Lanciatore" wx:page_id="569918" id="wx27">lanciatore</a>, per la via 1-4-3 o 1-6-3.</p>
</li>
</ul>

<ul id="wx28">
<li id="wx29">
<p id="wx30">Anche un <a href="/wit/Esterni" title="Esterni" wx:linktype="known" wx:pagename="Esterni" wx:page_id="1137269" id="wx31">esterno</a> può dare inizio a un doppio gioco, in particolari situazioni. Quando il battitore colpisce una palla in profondità e un corridore è già in base, prima di lanciarsi verso la base successiva quest'ultimo deve attendere che la palla tocchi terra, o venga raccolta dall'esterno. Se il corridore parte prima, e la palla viene raccolta al volo, deve tornare verso la base in cui si trovava, toccarla e poi ripartire. In caso contrario, verrebbe eliminato da un lancio verso la base in cui si trovava, che realizzerebbe il doppio gioco con l'eliminazione <i id="wx32">"al volo"</i> del battitore.</p>
</li>
</ul>

<ul id="wx33">
<li id="wx34">
<p id="wx35">In situazioni di basi piene, e quindi gioco obbligato su tutte le basi, può realizzarsi il doppio gioco "3-2-3", con la prima base che invece di eliminare il battitore che gli sta correndo incontro, lancia la palla verso il <a href="/wit/Ricevitore" class="new" title="Ricevitore" wx:linktype="unknown" wx:pagename="Ricevitore" id="wx36">ricevitore</a> per consentirgli di fermare la corsa verso casa base del corridore che si trovava in terza base. Una volta effettuata l'eliminazione, il ricevitore rilancia in prima base, per chiudere il doppio gioco. Nel corso della settima gara delle <a href="/wit/World_Series" title="World Series" wx:linktype="known" wx:pagename="World_Series" wx:page_id="422094" id="wx37">World Series</a> del <a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx38">1991</a>, un doppio gioco del genere preservò nell'ottavo inning la vittoria dei <a href="/wit/Minnesota_Twins" title="Minnesota Twins" wx:linktype="known" wx:pagename="Minnesota_Twins" wx:page_id="235527" id="wx39">Minnesota Twins</a> sugli <a href="/wit/Atlanta_Braves" title="Atlanta Braves" wx:linktype="known" wx:pagename="Atlanta_Braves" wx:page_id="240089" id="wx40">Atlanta Braves</a>.</p>
</li>
</ul>

<ul id="wx41">
<li id="wx42">
<p id="wx43">Il <i id="wx44">"doppio gioco non assistito"</i> viene realizzato dal giocatore che riesce ad eliminare "al volo" il battitore, e poi corre velocemente verso il cuscino della base, toccandola prima dell'arrivo del corridore.</p>
</li>
</ul>

<p id="wx45">Il record per il maggior numero di doppi giochi portati a completamento appartiene a <a href="/wit/Cal_Ripken_jr." class="new" title="Cal Ripken jr." wx:linktype="unknown" wx:pagename="Cal_Ripken_jr." id="wx46">Cal Ripken jr.</a>, con 350.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec3"><h2 id="wx47">Voci correlate</h2>

<ul id="wx48">
<li id="wx49"><a href="/wit/Triplo_gioco_%28baseball%29" title="Triplo gioco (baseball)" wx:linktype="known" wx:pagename="Triplo_gioco_(baseball)" wx:page_id="563351" id="wx50">Triplo gioco</a></li>
</ul>

<wx:template id="wx_t1" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx51">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx52">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx53"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx54"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx55"/></a> <b id="wx56"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx57">Portale Sport</a></b>
<p id="wx58">:  accedi alle voci di Wikipedia che parlano di sport</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Doppio_gioco_%28baseball%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx59">Categoria</a>: <span dir="ltr" id="wx60"><a href="/wit/Categoria:Terminologia_del_baseball" title="Categoria:Terminologia del baseball" wx:linktype="known" wx:pagename="Categoria:Terminologia_del_baseball" wx:page_id="556464" id="wx61">Terminologia del baseball</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Double_Play" class="external" wx:linktype="interwiki" wx:pagename="de:Double_Play" id="wx62">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Double_play" class="external" wx:linktype="interwiki" wx:pagename="en:Double_play" id="wx63">English</a> | <a href="http://fr.wikipedia.org/wiki/Double_jeu_%28baseball%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Double_jeu_(baseball)" id="wx64">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E4%BD%B5%E6%AE%BA" class="external" wx:linktype="interwiki" wx:pagename="ja:併殺" id="wx65">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EB%B3%91%EC%82%B4" class="external" wx:linktype="interwiki" wx:pagename="ko:병살" id="wx66">한국어</a> | <a href="http://zh.wikipedia.org/wiki/%E5%8F%8C%E6%9D%80" class="external" wx:linktype="interwiki" wx:pagename="zh:双杀" id="wx67">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx68">sport</p>
</wx:argument></wx:templatearguments>
</html>
